# Uses of Class
javax.swing.plaf.basic.BasicInternalFrameTitlePane

Packages that use BasicInternalFrameTitlePane
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

- ## Uses of BasicInternalFrameTitlePane in javax.swing.plaf.basic

  Fields in javax.swing.plaf.basic declared as BasicInternalFrameTitlePane
  Modifier and Type
  Field
  Description
  `protected BasicInternalFrameTitlePane`
  BasicInternalFrameUI.`titlePane`
  Title pane

- ## Uses of BasicInternalFrameTitlePane in javax.swing.plaf.metal

  Subclasses of BasicInternalFrameTitlePane in javax.swing.plaf.metal
  Modifier and Type
  Class
  Description
  `class`
  `MetalInternalFrameTitlePane`
  Class that manages a JLF title bar